{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO\n                survey_mcaptcha_analytics (\n                    campaign_id, time, difficulty_factor, worker_type\n                )\n                VALUES ((\n                    SELECT\n                        ID\n                    FROM\n                        survey_mcaptcha_campaign\n                    WHERE \n                        campaign_id = $1\n                    ), $2,  $3, $4\n                );",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Int4",
        "Int4",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "6c8fda20aa4a9174a5b008032d493773274ebfbf9dc204d89609cdff1ebc0335"
}
